---
import Navbar from "../components/navigation/Navbar.astro";
import Layout from "../layouts/Layout.astro";
---

<Layout title="404 - Jesse Vordzorgbe">
    <Navbar />
    <div class="mt-56 flex items-center justify-center">
        <span class="inline-block border-r border-zinc-700 pr-6 text-3xl font-bold text-zinc-200">404</span>
        <span class="pl-5 text-zinc-300">This page could not be found</span>
    </div>
</Layout>
